body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin-top: 20px;
	
	}

a img {border:0px}
h1 {color:#FF0000; margin: 0px 0px 20px 0px; font-size:14px;}
h2 {color:#FF0000; margin: 0px; font-size:12px; font-weight:normal;}
.h2gal {color:#FF0000; margin: 0px 0px 10px 0px; font-size:12px; font-weight:normal;}


.logo {margin-left:34px;}

.a1 {text-decoration:underline;color:#FFFFFF}
.a1:hover {dext-decoration:underline;color:#FF0000}

.a2 {text-decoration:underline;color:#FF0000}
.a2:hover {dext-decoration:underline;color:#333333}

.a3 {text-decoration:underline;color:#FF0000;}
.a3:hover {dext-decoration:underline;color:#FFFFFF}

.a4 {text-decoration:underline;color:#FF0000;font-size:12px;}
.a4:hover {dext-decoration:underline;color:#FFFFFF;font-size:12px;}

.text_field { _height: 16px; width:20px; border: solid 1px; border-color: red; color: #333333; background: url(../imgs/taper_form.png) repeat-x; _font-size:10px;}
.text_field2 { _height: 20px; _width:113px; border: solid 1px; border-color: red; color: #333333; background: url(../imgs/taper_form.png) repeat-x; _font-size:10px;}
.text_area {width:176px; _width:178px; border: solid 1px; border-color: red; color: #333333; background: url(../imgs/taper_field.png) repeat-x;}

.o_firme_box2 {float: left; width: 344px;}
.otazky_left {float: left; width: 200px;}
.otazky_right {float: left; width: 505px;}

#page {
	width: 800px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#top_line {

    float:left;
    width:800px;
    height:20px;
    
    }
    
#logo_box {

    float:left;
    width:800px;
    height:58px;
    _margin-top:-3px;

}

#logo_box_l {
    float:left;
    width:190px;
    height:58px;
    background:url(../imgs/box_logo_l.gif) no-repeat;


}

#logo_box_r {
    float:left;
    width:610px;
    height:58px;
    background:url(../imgs/box_logo_r.gif) no-repeat;
    text-align:right;
    color:#FFFFFF;
}

#logo_box_r p {
    float: right;
    margin-right:41px;
    _margin-right:20px;
    margin-top: 20px;
    font-size: 11px;
}

#logo_box_r img{
margin-right: 6px;
margin-left:20px;
}



#menu{
float: left;
_margin-top: -3px;
width: 800px;
height: 67px;
background: url(../imgs/menu_taper.png) no-repeat;
}

#menu_in {
float:left;
margin-top:22px;
margin-left:40px;
_margin-left:20px;
}

#menu_in a {
margin-right: 25px;

}


.item {
float:left;
height:15px;
}

#oblast {
float:left;
width:600px;
margin-top:4px;
}

#oblast a {
margin-right:5px;
margin-left:5px;
}

#index_main {
float:left;
width:800px;
height:614px;
background: url(../imgs/main_taper.jpg) no-repeat;
margin-bottom:30px;
}

#other_main {
float:left;
width:800px;
height:456px;
background: url(../imgs/tv_tap_top.jpg) no-repeat;
margin-bottom:30px;
}

#main {
float:left;
width:800px;
margin-bottom:30px;
}

#top_liner {
float:left;
width:800px;
height:70px;
}

#content {
float:left;
width:800px;
background:url(../imgs/liner.png)repeat-y;
_background:url(../imgs/liner.png);
}

#content_footer {
float:left;
width:800px;
height:119px;
background:url(../imgs/down_taper.jpg) no-repeat;
}

.ods_cont {
margin: 45px 20px 20px 20px;
_margin: 45px 20px 20px 40px;
}

.ods_m_cont {
margin:20px 45px 20px 45px;
color:#FFFFFF;
}

#index_footer {
float:left;
width:760px;
margin-left:20px;
margin-top:540px;
}

#other_footer {
float:left;
width:760px;
margin-left:20px;
margin-top:135px;
}

#other_footer_c {
float:left;
width:760px;
margin-left:20px;
margin-top:50px;
}

#kontakt_footer {
float:left;
width:760px;
margin-left:20px;
margin-top:210px;
}


#index_footer a {
margin-right:28px;
}

#other_footer a {
margin-right:28px;
}

#other_footer_c a {
margin-right:28px;
}

#footer_logo {
float:left;
height:20px;
margin-left:30px;
_margin-left:5px;
}

#footer_info {
float:left;
height:20px;
color:#FFFFFF;
margin-left:200px;
margin-top:8px;
_margin-left:170px;
}

#footer_info a {
margin-right:0px;
}

#movie {
float:left;
width:228px;
height:184px;
margin-top:60px;
margin-left:66px;
_margin-left:33px;
}

#movie_content {
float:left;
width:300px;
color:#FFFFFF;
margin-left:120px;
margin-top:100px;
}

#movie_content table {
font-size:11px;
width:336px;
color:#FFFFFF;
}

#movie_content td {
padding:4px;
}

#movie_content tr {

}

.tr2 {
background:#2E2E2E;
}

#alImg1 {float:left; margin-right:28px;}
#alImg2 {float:left; margin-right:28px;}
      
#play {float:left;}
#vyprazdnit_kosik, #objednat_zbozi, #do_katalogu, #odeslat_dotaz {float:left; margin-right:20px;}

#index_content {
float:left;
width:300px;
height:300px;
color:#FFFFFF;
margin-left:450px;
_margin-left:225px;
margin-top:30px;
}

table.switch {border: 0px; margin-bottom:10px; width: 705px; font-size: 11px; color:#FFFFFF;}
table.switch2 {border: 0px; margin-bottom:10px; width: 505px; font-size: 11px; color:#FFFFFF;}
td.right {text-align: right;}
.switch td {padding:4px;}
span {margin-left: 5px; margin-right:5px;}
.nd_box1 {float: left; width: 162px; _width: 173px; height: 250px; border-right: dotted 1px; border-color: red; margin-top: 15px; padding-right: 7px; padding-left: 7px;}
.nd_box2 {float: left; width: 161px; _width: 171px; height: 250px; margin-top: 15px; padding-right: 7px; padding-left: 7px;}
.divStrankovani {float: left; width: 705px; margin-top:12px; margin-bottom:12px;}

#kosik_ovladani {
float:left;
height:22px;
margin-top:20px;
}

.prew {float:left; width:705px; margin-bottom:10px;}

table {color:#FFFFFF; font-size:11px;}

.gal_prev {border: solid 2px; border-color: white;}
.mod_box1 {float: left; width: 162px; _width: 173px; height: 220px; border-right: dotted 1px; border-color: red; margin-bottom: 25px; padding-right:10px;}
.mod_box2 {float: left; width: 161px; _width: 171px; height: 220px; margin-bottom: 25px; padding-left:10px;}
.mod_box3 {float: left; width: 161px; _width: 171px; height: 220px; margin-bottom: 25px; padding-left:10px; padding-right:10px; border-right: dotted 1px; border-color: red;}

.prew_box1 {float: left; width: 162px; _width: 173px; height: 120px; border-right: dotted 1px; border-color: red; margin-bottom: 25px; padding-right:10px;}
.prew_box2 {float: left; width: 161px; _width: 171px; height: 120px; margin-bottom: 25px; padding-left:10px;}
.prew_box3 {float: left; width: 161px; _width: 171px; height: 120px; margin-bottom: 25px; padding-left:10px; padding-right:10px; border-right: dotted 1px; border-color: red;}

.new_box1 {float: left; width: 162px; _width: 173px; height: 320px; border-right: dotted 1px; border-color: red; margin-bottom: 25px; padding-right:10px;}
.new_box2 {float: left; width: 161px; _width: 171px; height: 320px; margin-bottom: 25px; padding-left:10px;}
.new_box3 {float: left; width: 161px; _width: 171px; height: 320px; margin-bottom: 25px; padding-left:10px; padding-right:10px; border-right: dotted 1px; border-color: red;}
